[mythtv-users] kickstart-26 and FC3

match at ece.utah.edu match at ece.utah.edu
Fri Jul 8 10:23:35 EDT 2005


On 8 Jul 2005 at 7:29, Charles wrote:

> > Yep, just last night I ran into the same thing with it and the ATrpms 
> apt package.  I'm thinking that something to do with FC4 got 
> cross-polinated as one of the dependencies was sqlite3, which if I'm not 
> mistaken is the version from FC4.
> 
> Charles

Nah. Version numbers are just out of sync. Since there is not a 
kickstart for fc4, so I wondered how many dependencies would not be 
met by running the fc3 version on fc4. I got exactly the same failed 
dependencies as Johnny did.

Marvin


More information about the mythtv-users mailing list